Showing questions tagged: Show all questions
  • Archived

is my computer strong enough to run the new version of firefox?

Hi. Forgive me if this is a stupid question, but I'm very computer illiterate. Unfortunately Firefox 3.6 (which I'm content with) apparently won't be maintained with secu… (read more)

Hi. Forgive me if this is a stupid question, but I'm very computer illiterate.

Unfortunately Firefox 3.6 (which I'm content with) apparently won't be maintained with security updates much longer. So I checked out the system requirements for the new version, and it looks like I'm right on the edge.

The label on my 8-year old computer says:

3000+ AMD Athlon XP Processor (2.16GHZ) 512 MB RAM PC2700 DDR SDRAM memory

I have no idea what that version of AMD is equivalent to in Pentium, and 512 MB is exactly what is listed in the recommended hardware for the new version.

Will firefox run at all on my system, or will it just run slower than before? (It said recommended software, not minimum). I don't use the Net for watching videos or playing games or anything fancy. I just do some simple browsing on a few sites. Believe it or not, I'm still on dial-up. I would hate to have to buy a brand new computer just to use Firefox, but I'd also hate to switch browsers (used to use Explorer and hated it).

So do I need to buy a new computer, or will the new version still work on mine? I also saw an article on here about high memory usage, detailing a few ways to decrease memory use. Would those be enough to make a difference, or is my system just too old?

Any help I could get would be greatly appreciated. Thanks.

Asked by reckoning 8 years ago

Last reply by John99 8 years ago

  • Archived

Firefox crashes

Firefox has been crashing even in safe-mode. I just updated to version 3.6.28. I also installed a new add on that opens new tabs on the home page. (I can't get the name b… (read more)

Firefox has been crashing even in safe-mode. I just updated to version 3.6.28. I also installed a new add on that opens new tabs on the home page. (I can't get the name because firefox crashes as soon as I open it)

Crash ID: bp-eee283f5-f745-4ebb-ba81-8f9152120317
Crash ID: bp-adb0948d-4701-4224-8b44-eb15f2120317
Crash ID: bp-8f7dcbae-7535-46b9-8730-ba3fb2120317

PLEASE HELP!

Asked by Coreen22 8 years ago

Last reply by Tim 8 years ago

  • Archived

This is going around in circles!! Why can I NOT use the new Firefox with my imac with OS 10.5.8 and plenty of space, plus 512 MB RAM??

Enough is enough This is going around in circles!! Why can I NOT use the new Firefox with my imac with OS 10.5.8 and plenty of space, plus 512 MB RAM?? Somebody please gi… (read more)

Enough is enough This is going around in circles!! Why can I NOT use the new Firefox with my imac with OS 10.5.8 and plenty of space, plus 512 MB RAM?? Somebody please give me an answer!! So much time I DON"T have. I'm 85 & I don't buy Green bananas anymore! Help! H E L P !! H E L P !!!!!!!! Prof. Samuel Jones University of Wisconsin-Madison

[Personal information removed by moderator. Please read Forum rules and guidelines, thanks.]

Asked by Dr.S.M.Jones1 8 years ago

Last reply by ideato 8 years ago

  • Archived

Have lost ALL bookmarks! They exist in a directory on my pc under Documents and Settings/Favorites. I need to know how to copy the directory to firefox

The bookmarks in IE6 are not updated because I only use Firefox for my browser, so trying to import/export from IE is useless. Bookmark.htm file is blank after upgrading… (read more)

The bookmarks in IE6 are not updated because I only use Firefox for my browser, so trying to import/export from IE is useless. Bookmark.htm file is blank after upgrading and then downgrading back to 3.6.

Asked by codygirl 8 years ago

Last reply by cor-el 8 years ago

  • Archived

"Firefox 11.0.exe.part " Windows can't open this file.

I have been asked 3 times to update my Firefox over the past few days. Each time I tried it, Windows says it cannot open this file, or that it needs to know who created i… (read more)

I have been asked 3 times to update my Firefox over the past few days. Each time I tried it, Windows says it cannot open this file, or that it needs to know who created it. Then the next day I am told once again that I have to update Firefox. This is annoying to me.

Asked by OwlJulie 8 years ago

Last reply by grinpaint 8 years ago

  • Archived

I need to find out how to unblock someone from my email address so they can write me on it again

I hit the word block under the list of choices in the box that shows up next to their email address on the list at the left side of my screen, and the whole box and his … (read more)

I hit the word block under the list of choices in the box that shows up next to their email address on the list at the left side of my screen, and the whole box and his email address went away. Now I want him to be able to write me again, how can he? And how do I get his email address to stay back at the list on the left of my screen?

Asked by robinkraatz 8 years ago

Last reply by user633449 8 years ago

  • Archived

can not bring up web page to print

I am having trouble bring up pages to print on difference web pages. Example, I use to bring up the irs site to print off tax forms. I would bring up the form I want an… (read more)

I am having trouble bring up pages to print on difference web pages. Example, I use to bring up the irs site to print off tax forms. I would bring up the form I want and it would show it on the screen and I could print it off with not problem. Within the last couple of month when I bring up a page I use to print off I get a couple of windows I did not get before, (where do I want to download) then I get download complete, but can not find it or even see it on the screen .I do not know what happen where I just can't bring it up on the screen and hit print the way I use to do. Thank you

Asked by rjmesq 8 years ago

Last reply by Andrew 8 years ago

  • Archived

How do I upgrade FF without losing my bookmarks?

My problem is urgent. I installed the latest FF at home and it lost all my bookmarks from 3.6.28. Now Flash Player refuses to work with FF 3.6.28 ...AT WORK. This wi… (read more)

My problem is urgent.

I installed the latest FF at home and it lost all my bookmarks from 3.6.28.

Now Flash Player refuses to work with FF 3.6.28 ...AT WORK. This will cause horrendous problems in 2 days time, Mon 2 April. That is why I have stayed late for three hours of my own time to try to sort this out.

There are NO error messages. Flash content simply will not load.

If I install FF 4.0, I cannot spend half a working day searching and re-saving 400-500 indispensible work bookmarks.

So.... there can only be 2 solutions that can work for me and my employer....

- either please advise how 3.6.28 can be made to work with Flash Player

- or instruct how to install FF 4.0 without losing indispensible work bookmarks.

Doing my job effectively on Monday depends on this!

Please help urgently!

Thank you Will Golden

Asked by willgolden 8 years ago

Last reply by cor-el 8 years ago

  • Archived

Downloaded latest Firefox but my computer says I haven't. Can't see Google line to type in

On my Firefox start page there is no google box to type in just a flashing line. So downloaded latest Firefox. This didn't solve my problem and when I go to start page I … (read more)

On my Firefox start page there is no google box to type in just a flashing line. So downloaded latest Firefox. This didn't solve my problem and when I go to start page I am told I am not on lastest firefox

Asked by vimichalow 8 years ago

Last reply by cor-el 8 years ago

  • Archived

Whenever I switch tabs, the first link is highlighted.

This is not a big issue, I know, but on certain websites, such as any page within the Wikimedia project, the first link is hidden, meaning that the entire page moves up a… (read more)

This is not a big issue, I know, but on certain websites, such as any page within the Wikimedia project, the first link is hidden, meaning that the entire page moves up and down when I switch tabs and then click. I am running Firefox 3.6, which I know is quite out of date, but I cannot update because I am using OS X 10.4 and current versions of Firefox are not supported. Thank you for any advice you have to offer.

Asked by hb94 8 years ago

Last reply by cor-el 8 years ago

  • Archived

Firefox crashes after dragging and dropping any component.

When the TorButton add-on is enabled, Firefox will crash when an attempt is made to drag and drop any component. This includes tabs, text, images, and any other item dra… (read more)

When the TorButton add-on is enabled, Firefox will crash when an attempt is made to drag and drop any component. This includes tabs, text, images, and any other item drag-and-drop-able under normal circumstances. This is a known bug and info lives at https://bugzilla.mozilla.org/show_bug.cgi?id=715885 but I don't know if any fix has been found. I am running version 3.6 of Firefox, which I recognize is rather out of date. This is because I have yet to update from OS X 10.4. Thank you for any input you have.

Asked by hb94 8 years ago

Last reply by user633449 8 years ago

  • Archived

Possibly corrupt prefs.js file. Need help with this file please.

I've been having a problem with sending/receiving text messages in Yahoo Messenger and I think I've narrowed it to the prefs.js file in Firefox. I'm using Firefox 3.6.25 … (read more)

I've been having a problem with sending/receiving text messages in Yahoo Messenger and I think I've narrowed it to the prefs.js file in Firefox. I'm using Firefox 3.6.25 on Windows XP sp3. The Yahoo Messenger window would not open when the appropriate mobile phone link was clicked. I uninstalled/reinstalled flash without change. I cleared cache, etc., without change. I created a new Firefox profile and I was able to get the Yahoo Messenger window to open. When I copied the prefs.js file from the old profile to the new profile, I encountered the problem again. I opened the prefs.js file with wordpad and noticed that editing should occur in about:config in the currently running Firefox browser. I briefly compared the two about:config tabs from the working profile and the non-working profile. They were significantly different. How do I make a copy of one so that I can paste it into wordpad and make the editing of the other one easier? Where can I find information about the individual parameters and their settings?

Asked by aqualion 8 years ago

Last reply by Vivek 8 years ago

  • Archived

How can I get rid of an unsolicited scan?

Any time I am working, an unsolicited ad from PCTools.com crashes into and destroys what I'm working on and starts a scan immediately. I do not want this product. How d… (read more)

Any time I am working, an unsolicited ad from PCTools.com crashes into and destroys what I'm working on and starts a scan immediately. I do not want this product. How do I get rid of the irritating ad that keeps deleting whatever I'm working on a starts scanning as though I was a customer. I assure you, I am NOT a customer. I've written to them and they say they can't talk to me unless I purchase the product. I told them I would not do that. All I want is for the ads to stop.

Asked by vbono 8 years ago

Last reply by user633449 8 years ago

  • Archived

I've read that there is an add-on that adds Sync, included with FF starting with 4.0, to Firefox 3.6, but can't seem to find it. I'd like to use it to merge my 3.6 stuff into my FF11 profile...

I've read that there is an add-on that adds Sync, included with FF starting with 4.0, to Firefox 3.6, but can't seem to find it. I need to keep a zoo of different browser… (read more)

I've read that there is an add-on that adds Sync, included with FF starting with 4.0, to Firefox 3.6, but can't seem to find it. I need to keep a zoo of different browser versions, including 3.x, but want to sync stuff nonetheless.

So far, I tried variants of "Weave" and "Sync" on addons.m.o, and Google, but to no avail.

Asked by muellert2 8 years ago

Last reply by Michael Verdi 8 years ago

  • Archived

have u gone crazzy ?

u say your web site will select the lastest compatible version of firefox for my computer not true you say i must upgrade from 3.6 as it will not soon be supported. i hav… (read more)

u say your web site will select the lastest compatible version of firefox for my computer

not true

you say i must upgrade from 3.6 as it will not soon be supported. i have a mac g4, i cant change my processor

u let people give feedback on new version, but i cant give feedback as i dont and cant run lattest version !

macs made firefox, dont forget us !!!!!!

how many g3 and g4 users r u fucking over ?

Asked by fuckedoff 8 years ago

Last reply by Ducklz 8 years ago